Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Cari IGMP
Dukungan Power over Ethernet Poe
Hayir
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah Port Tembaga Ethernet Gigabit
16
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Teknologi kabel Ethernet tembaga
Jumlah port SFP-SFP
2
Jumlah port SFP/SFP+
2
Lebar banda port maksimum
32 Gbit/s
Dukungan Frame Jumbo
Bisa Diimpil
Hayir
Dukungan Kontrol Akis
Kontrol Aliran Publikasi
Jumlah slot modul SFP
LED Koneksi
Y
Kebutuhan Daya
16,5 W
Cache Paket
GTIN EAN UPC
6064490649334,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Antarmuka Jaringan
Ethernet, Fast Ethernet, Gigabit Ethernet
Berat
Berat Imperial
2,56 kg (5.64 lbs)
Cadangkan dan Transfer
Ya
Dimensi G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensi Gxdxy
Dukungan MIB
RFC 1213, RFC 1643, RFC1493
Durasi Latensi
4.5 us
Durasi Protokol Pohon
Emisi Elektromagnetik
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Frekuensi Masukan
50/60 Hz
Jenis kunci
Jumlah VLAN
Keamanan
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Kecepatan data
10/100/1000 Mbps
Kecepatan transfer data maksimum
Kelembaban Non-Operasional
Klasterisasi Koneksi
Kode produk
GS716T-200EUS
Merek
NETGEAR
Merek
NETGEAR
Nama Produk
GS716T-200EUS
Nama produk
GS716T-200EUS
Pasang Rak
Pasar yang terjual
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Pembatasan kecepatan
Ya
Pencerminan Gateway Koneksi
Pencetaran dua sisi penuh
Pengelolaan Berbasis Web
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Protokol Fiber Channel
SNTP, HTTP & HTTPS
Protokol Manajemen
SNMPv1, v2c, v3, IGMP, DHCP
Protokol koneksi data
Ethernet, Fast Ethernet, Gigabit Ethernet
Rentang Kelembaban Operasional
0 - 90%
Rentang Suhu Operasional
0 - 55 °C
Rentang Suhu Operasional T T
32 - 131 °F
Rentang Suhu Penyimpanan Celsius
Seri Produk
Sistem Operasi yang Kompatibel
Windows
Spoofing IP
Ya
Tanggal ditambahkan ke sistem
2009-11-24
Tanggal produksi
Tegangan Masukan
100 - 240 V
Teknologi Koneksi
Berkabel
Tinggi Operasional
0 - 3000 m
Tingkat Kebisingan
33 dB
Ukuran Tabel Alamat
NETGEAR GS716T-200EUS Switch